spring:
  datasource:
    druid:
    url: jdbc:mysql://127.0.0.1:3306/ysk_test?useUnicode=true&characterEncoding=utf-8&useSSL=false&serverTimezone=GMT%2B8&noAccessToProcedureBodies=true&allowMultiQueries=true
    username: ysk_test
    password: CZGmysqlroot@123
    driver-class-name: com.mysql.jdbc.Driver

parameter:
  domain:
